body{
    background-color: #fff;
    font-family: sans-serif;
    font-size: 15px;             /*tamaño del font*/
    line-height: 160%;           /* altura de la linea del texto */
    text-align: justify;

  }
  
  * {box-sizing:border-box}

  h1{
    padding-left: 10px;
    padding-bottom: 25px;
    margin-left: 2.2em;
    flex-wrap: nowrap;
  }

  h3{
    margin-left: 40%;
    font-size: 25px;
    line-height: 20px;
    text-align: justify;
  }
  /* header bonito*/
  /*header principal */
.header {
  overflow:hidden;
  background-color:rgb(31, 34, 32);
  padding: 10px 10px;
}

/* los links del header */
.header a {
  float: left;
  color:hsla(81, 45%, 52%, 0.664);
  text-align: center;
  padding: 4px;
  text-decoration: none;
  font-size: 18px;
  line-height: 20px;
  border-radius: 4px;
}

/* El nombre de la pizzeria */


.header a.logo {
  position:absolute;
  top: 8%;
  left: 15%;
  transform: translate(-50%, -50%);
  font-size:65px;
	letter-spacing:0.2em;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: white;
  text-shadow: 
						8px 8px #f14040,
						20px 20px #000000;
}

/* cambiar el color del fondo cuando el mouse pasa */
.header a:hover {
  font-stretch: semi-expanded;
  text-decoration: none;
}

/* Estilizar los links del header*/
.header a.active {
  background-color: rgb(101, 255, 30);
  color: white;
}

/* Float the link section to the right */
.header-right {
  float: right;
}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header-right {
    float: none;
  }
}

  .container{
    margin: auto;
    width: 800px;
    padding: 30px;
  }
  
  ul, li {
      padding: 0;
      margin: 0;
      list-style: none;
  }
  

  .carousel-item {
    width: 100%;
    height: 250px;
    object-fit: cover;

  }
  .menu{
    text-align: center;
    margin: 30px;
  }
  
  .menu li{
    display: inline-block;
    text-align: center;
  }
  
  .menu li a{
    display: inline-block;
    color: white;
    text-decoration: none;
    background-color: grey;
    padding: 10px;
    width: 20px;
    height: 20px;
    font-size: 20px;
    border-radius: 100%;
  }

  body{
    background-color: lightgrey;
    font-family: sans-serif;
  }
  
  .container{
    margin: auto;

    width: 800px;
    padding: 30px;
  }
  
  ul, li {
      padding: 0;
      margin: 0;
      list-style: none;
  }


  .menu{
    text-align: center;
    margin: 20px;
  }
  
  .menu li{
    display: inline-block;
    text-align: center;
  }
  
  .menu li a{
    display: inline-block;
    color: white;
    text-decoration: none;
    background-color: grey;
    padding: 10px;
    width: 20px;
    height: 20px;
    font-size: 20px;
    border-radius: 100%;
  }
  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  
  }
  .container{     /* mirar esto para centrar carrusel*/
    padding: 0px 150px 0px 0px;
    width: 90%;
    max-width: 800px;
    margin: auto;
    overflow: hidden;
  }
  .titulo{
    color: darkgreen;
    font-size: 20px;
    text-align: center;
    margin-bottom: 60px;
  }
  header {
    width: 100%;
    height: 500px;
    background: #57bc4e;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(133, 95%, 50%, 0.459), hsla(81, 45%, 52%, 0.664)), url(../img/portada.jpg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(133, 95%, 50%, 0.459), hsla(81, 45%, 52%, 0.664)), url(../img/portada.jpg);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
  }
  nav{
    text-align: right;
    padding: 30px 50px 0 0;
  }
  nav > a{
      color: #fff;
      font-weight: 300;
      text-decoration: none;
      font-size: 20px;
      margin-right: 10px;

  }
  nav > a:hover{
    text-decoration:wavy;
  }
  header .textos-header{
    display: flex;
    height: 500px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
  }
  .textos-header h1{
      font-size: 50px;
      font-weight:bolder;
      color: #fff;
      text-shadow: ivory;

  }
  .textos-header h2{
      font-size: 40px;
      font-weight: 300;
      color: #fff;
      text-decoration: wavy;
      text-rendering: geometricPrecision;
      text-decoration-style: dashed;
      text-overflow: ellipsis;
    }

  .diseño_portada{
    position: absolute;
    bottom: 0;
    width: 100%;
    flex-wrap: nowrap;

  }
  .contenedor_info_pizza{
      display: flex; 
      justify-content:space-evenly ;
  }

  .imagen-de-medio{
      width: 30%;
      margin-top: 50px;
      margin-left: 20%;
      height: 400px;
  }
  .diseño_portada .contenedor-informacion{
      width: 48%;
  }
  .contenedor-informacion h3 span{
      background: crimson;
      color: #fff;
      border-radius: 50%;
      display: inline-block;
      text-align: center;
      width: 30px;
      height: 30px;
      padding: 2px;
      box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
      margin-right: 5px;
  }
  .contenedor-informacion p{
      padding: 0px 0px 30px 15px;
      font-weight: 300;
      text-align: justify;
  }
  
  .button{
    background: #7f8c8d;
    color: #fff;
    display: table-row;
    
    margin: 60px;
    padding: 150px 0px;
    text-align: center;
    width: 100px;
    text-decoration: none;
    box-shadow: 0px 3px 0px #373c3c ;
  }
  .button.crimson{
    background: crimson;
    box-shadow: 0px 3px 0px crimson;
  }
  .btn{
    background: #7f8c8d;
    color: #fff;
    margin-left: 45%;
    margin-bottom: 50px;
    padding: 25px 150px 25px 150px;
    text-align: center;
    width: 150px;
    text-decoration: none;
    box-shadow: 0px 3px 0px #373c3c ;
  }
  .btn.crimson{
    background: crimson;
    box-shadow: 0px 3px 0px crimson;
  }
  
  section > a:hover{
    text-decoration: underline;
  }
  footer{
    background: #414141;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
    
}

.contenedor-footer{
    display: flex;
    width: 80%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

.content-foo{
    text-align: center;
}

.content-foo h4{
    color: #fff;
    border-bottom: 3px solid #af20d3;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.content-foo p{
    color: #ccc;
}
.contenedor-footer{
  flex-direction:row;
  border: none;
}

.content-foo{
  margin-bottom: 20px;
  text-align: center;
}

.content-foo h4{
  border: none;
}

.content-foo p{
  color: #ccc;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 20px;
}

.icon-user{
  height: 100px;
}
input, select{
  margin-left: 45%;
  padding: 5px 20px 5px 20px;
  width: 200px;
}
.form{
  margin-top: 20px;
}
.form-pedir{
  margin-top: 40px;
  margin-bottom: 50px;
}
.btn-form{
  background: #7f8c8d;
    color: #fff;

    margin-left: 45%;
    margin-bottom: 20px;
    padding: 5px 20px 5px 20px;
    text-align: center;
    width: 200px;
    text-decoration: none;
    background: crimson;
}
.btn-pagar{
  background: #7f8c8d;
    color: #fff;
    margin-left: 46%;
    margin-bottom: 50px;
    padding: 20px 30px 20px 25px;
    text-align: center;
    width: 150px;
    text-decoration: none;
    background: crimson;
}
.btn-pedir{
  background: #7f8c8d;
  color: #fff;
  margin-left: 48%;
  margin-bottom: 20px;
  padding: 40px 30px 40px 30px;
  text-align: center;
  width: 50px;
  border-radius: 100%;
  text-decoration: none;
  background: crimson;
}
.img-header{
  display: flex;
    height: 200px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.icon-map{
  height: 400px;
}
.map{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.textos-seguimiento{
  display: flex;
  height: 150px;
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.textos-seguimiento h1{
  font-size: 50px;
  color: #373c3c;

}
.btn-a{
  
    background: #7f8c8d;
    color: #fff;
    margin-left: 45%;
    margin-bottom: 20px;
    padding: 5px 70px 5px 70px;
    text-align: center;
    width: 200px;
    text-decoration: none;
    background: crimson;
}